Home page logo
/

fulldisclosure logo Full Disclosure mailing list archives

[PLSA 2008-67] libcdaudio: Buffer Overflow
From: Pınar Yanardağ <pinar () pardus org tr>
Date: Fri, 07 Nov 2008 09:33:12 +0200

------------------------------------------------------------------------
Pardus Linux Security Advisory 2008-67            security () pardus org tr
------------------------------------------------------------------------
      Date: 2008-11-07
  Severity: 2
      Type: Remote
------------------------------------------------------------------------

Summary
=======

A remotely exploitable heap-based buffer overflow detected in libcaudio. 


Description
===========

Please update your system. 


Affected packages:

  Pardus 2008:
    libcdaudio, all before 0.99.12-2-2


Resolution
==========

There are update(s) for libcdaudio. You can  update  them  via  Package 
Manager or with a single command from console: 

    pisi up libcdaudio

References
==========

  * http://bugs.pardus.org.tr/show_bug.cgi?id=8587
  * http://www.openwall.com/lists/oss-security/2008/11/05/1

------------------------------------------------------------------------

-- 
Pardus Security Team
http://security.pardus.org.tr


_______________________________________________
Full-Disclosure - We believe in it.
Charter: http://lists.grok.org.uk/full-disclosure-charter.html
Hosted and sponsored by Secunia - http://secunia.com/


  By Date           By Thread  

Current thread:
  • [PLSA 2008-67] libcdaudio: Buffer Overflow Pınar Yanardağ (Nov 07)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]